Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82311 - Start Here desktop icon causes error when clicked in KDE
Summary: Start Here desktop icon causes error when clicked in KDE
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: kdebase
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2003-01-21 04:58 UTC by Gerry Tool
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-22 13:48:06 UTC


Attachments (Terms of Use)

Description Gerry Tool 2003-01-21 04:58:23 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030115

Description of problem:
Double clicking the Start Here icon in KDE opens an error dialog that
says "The file or directory /start-here.menu/Start Here does not exist."

Konqueror opens with the Location: window set to
vfolder:/start-here.menu/Start Here/ showing no items.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Log into KDE desktop
2.Click (or double-click) Start Here icon on desktop
3.
    

Actual Results:  An error dialog opens that says "The file or directory
/start-here.menu/Start Here does not exist."

Konqueror opens with the Location: window set to
vfolder:/start-here.menu/Start Here/ showing no items.

Expected Results:  Konqueror should open with a selection of icons for
configuring the environment.

Additional info:

Comment 1 Ngo Than 2003-01-21 11:47:40 UTC
it looks like that the file start-here.menu is not included in redhat-menus-0.33-1.


Comment 2 Ngo Than 2003-01-22 13:48:06 UTC
it's fixed in 0.34-1


Note You need to log in before you can comment on or make changes to this bug.